@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;500;700&display=swap');

#ReGift_wrap {
	width:100%;
	max-width:1000px;
	display:block;
	padding:0 !important;
	margin:0 !important;
	margin:0 auto 50px auto !important;
	text-align:center !important;
	font-size:16px;
	line-height:180%;
	color:#1a1a1a;
	font-family: '游ゴシック Medium', 'Yu Gothic Medium','游ゴシック', 'Yu Gothic','游ゴシック体', YuGothic, sans-serif;
	font-weight:500;
	overflow-y: hidden !important;
}
#ReGift div,#ReGift p,#ReGift span,#ReGift figure,#ReGift h2, #ReGift h3, #ReGift ol, #ReGift li { margin:0; padding:0; }
#ReGift a {
	color:#000;
	text-decoration:none;
}
#ReGift .clearfix {
	clear:both;
}
#ReGift img {
	max-width:100%;
	height:auto;
}
#ReGift a img:hover { opacity:0.7; }
#ReGift ul,li { list-style:none; margin:0; padding:0; }
#ReGift .pc {
	display:block;
}
#ReGift br.pc {
	display:inline-block;
	margin:0 auto !important;
}
#ReGift .sp {
	display:none !important;
}
#ReGift figure {
	max-width:1000px;
	margin:0 auto 50px auto;
}

#ReGift p {
	margin:20px auto;
	text-align:center;
}
#ReGift h3 {
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin:50px auto 0 auto;
}
#ReGift .samplebox {
	width:100%;
	display:flex;
	justify-content:space-between;
	align-items:center;
	position:relative;
}
	#ReGift .samplebox div {
		width:45%;
	}
	#ReGift .samplebox:after {
		content:"\25B6";
		display:inline-block;
		font-size:40px;
		font-weight:bold;
		position:absolute;
		left:50%;
		transform: translate(-50%, 0%);
		-webkit-transform: translate(-50%, 0%);
		-ms-transform: translate(-50%, 0%);
	}
#ReGift .to_faq {
	display:inline-block;
	margin:30px auto;
}
	#ReGift .to_faq a {
		display:block;
		background:#000;
		color:#fff;
		box-sizing:border-box;
		padding:20px 100px;
		border-radius:10px;
		font-weight:bold;
	}
	#ReGift .to_faq p {
		position:relative;
	}
	#ReGift .to_faq p:after {
		content:">>";
		display:inline-block;
		position:absolute;
		margin-left:10px;
	}

#ReGift .mgnt10 { margin-top:10px; }
#ReGift .mgnt20 { margin-top:20px; }
#ReGift .mgnt40 { margin-top:40px; }
#ReGift .mgnt80 { margin-top:80px; }
#ReGift .mgnt100 { margin-top:100px; }



/* ------------------------------------------- */
/* ------------------------------------------- */

@media screen and (max-width:769px) {
#ReGift_wrap {
	width:100%;
	font-size:15px !important;
}
#ReGift {
	width:100%;
	margin:0 auto !important;
}
#ReGift .pc {
	display:none !important;
}
#ReGift .sp {
	display:block !important;
}
#ReGift img {
	max-width:100%;
	height:auto;
}
#ReGift p {
	width:90%;
	margin:20px auto;
	text-align:center;
}
#ReGift h3 {
	width:90%;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	margin:50px auto 0 auto;
}
#ReGift .samplebox {
	width:100%;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
	position:static;
}
	#ReGift .samplebox div {
		width:90%;
		margin:0 auto;
	}
	#ReGift .samplebox:after { display:none; }
	#ReGift .samplebox div:nth-child(2) {
		padding-top:50px;
		position:relative;
	}
	#ReGift .samplebox div:nth-child(2):after {
		content:"\25BC";
		display:inline-block;
		font-size:30px;
		font-weight:bold;
		position:absolute;
		top:10px;
		left:50%;
		transform: translate(-50%, 0%);
		-webkit-transform: translate(-50%, 0%);
		-ms-transform: translate(-50%, 0%);
	}
#ReGift .to_faq {
	width:90%;
}
#ReGift .to_faq a {
	width:100%;
	display:block;
	background:#000;
	color:#fff;
	box-sizing:border-box;
	padding:20px 0;
	border-radius:10px;
	font-weight:bold;
}
#ReGift .to_faq p {
	position:relative;
}
#ReGift .to_faq p:after {
	content:">>";
	display:inline-block;
	position:absolute;
	margin-left:10px;
}
}

/* ------------------------------------------- */